 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1427px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  margin: 39px 232px 0 148px;
}

.u-section-1 .u-image-1 {
  width: 430px;
  height: 430px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
  background-image: url("images/lucabaumhuttenmarkt3.jpg");
  background-position: 50% 50%;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  width: 760px;
  margin: 43px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 760px;
    margin-left: 48px;
    margin-right: 132px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1701px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1584px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1779px;
}

.u-section-2 .u-gallery-1 {
  height: 454px;
  width: 766px;
  margin: 76px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 18px;
  grid-template-columns: repeat(1, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-1 {
  margin: 24px auto 0;
}

.u-section-2 .u-image-1 {
  width: 765px;
  height: 454px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  width: 766px;
  margin: 24px auto 0;
}

.u-section-2 .u-image-2 {
  width: 765px;
  height: 454px;
  margin: 19px auto 0;
}

.u-section-2 .u-text-3 {
  width: 766px;
  margin: 20px 187px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    margin-top: 87px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 87px;
    margin-right: 87px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 87px;
    margin-right: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 427px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 427px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 720px;
    height: 427px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    height: 320px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 320px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 320px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 201px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
}